.container-pagina {
    flex: 0 1 100%;
    /* max-width: 1280px; */
    background: url(../../afbeeldingen/website/bestelmogelijkheden.webp)center/cover no-repeat;
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center
}

main {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1280px;
    text-align: center;
    padding-bottom: 30px
}

h1 {
    flex: 1 1 100%;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 5px 10px
}

.lnk {
    background-color: rgba(255, 255, 255, 0.7);
    padding: var(--padding);
}

.bestmog:hover {
    cursor: pointer;
}

.kaderverlof{
    background-color: rgba(255, 255, 255, 0.7);
    padding: var(--padding);
    width: 100%;
}
